*	{
	border:0px;
	margin:0px;
	padding:0px;
}
body	{
	background:#fff;
	_background:#82b4e7;
	color:#333;
	cursor:default;
	font:normal normal normal 12px/19px Verdana,Arial,Helvetica,sans-serif;
}
a	{
	color:#2791df;
	cursor:pointer;
	text-decoration:underline;
}
a:hover	{
	text-decoration:none;
}
h1	{
	color:#2791df;
	font-weight:normal;
	font-size:24px;
	text-transform:uppercase;
}
h2	{
	color:#2791df;
	font-weight:normal;
	font-size:17px;
	padding-top:2em;
	text-transform:uppercase;
}
p	{
	margin-top:1em;
}
#header	{
	background:url("/PAF/design/mars_online/pics/landing/headerBg.png") left bottom repeat-x transparent;
	height:140px;
	position:relative;
	z-index:1;
	width:100%;
}
#logo	{
	background:url('/PAF/design/mars_online/pics/landing/logoMars.gif') left top no-repeat #fff;
	display:block;
	height:43px;
	position:absolute; top:78px; left:80px;
	text-indent:-9999px;
	width:275px;
}
#content	{
	position:relative;
	z-index:1;
}
#contentWrap	{
	padding-left:80px;
	width:425px;
}
#contentLeft	{
	position:relative;
	padding-top:30px;
	width:580px;
	z-index:2;
}
#contentRight	{
	position:absolute; top:50px; right:5%; bottom:20px; ^bottom:70px; left:580px;
	text-align:center;
	z-index:1;
}
#contentRight.fixed	{
	position:fixed; top:20px;
}
#contentRight.contentRightStatic	{
	height:300px;
	text-align:center;
	padding:2em 0px;
	position:static;
	width:580px;
}
#contentImg	{
	_display:none;
	max-height:100%;
	max-width:100%;
}
#footerHeader	{
	background:url('/PAF/design/mars_online/pics/landing/footerBgHeader.png') left top repeat-x transparent;
	clear:both;
	height:11px;
	position:relative;
	text-align:center;
	zoom:1;
	z-index:1;
}
#footer	{
	background:#fff;
	position:relative;
	padding:10px 80px 5px 80px;
	text-align:center;
	zoom:1;
	z-index:1;
}
#footerFooter	{
	background:url('/PAF/design/mars_online/pics/landing/footerBgFooter.gif') left top repeat-x #175eac;
	clear:both;
	color:#fff;
	font-size:9px;
	line-height:22px;
	position:relative;
	text-transform:uppercase;
	text-align:center;
	zoom:1;
	z-index:1;
}
#footerFooter a	{
	color:#fff;
}
#bgImg	{
	position:fixed; top:0px; left:0px;
	_display:none;
	overflow:hidden;
	z-index:0;
}
#backToTop	{
	background:url(/PAF/design/mars_online/pics/landing/backtotop.png) left center no-repeat transparent;
	display:block;
	_display:none!important;
	height:75px;
	position:fixed; left:580px; bottom:40px;
	text-indent:-99999px;
	width:110px;
	z-index:1;
}
#backToTop:hover	{
	background-position:right center;
}

#loginBox	{
	padding-bottom:2em;
}
.loginBoxLeft	{
	background:url('/PAF/design/mars_online/pics/landing/lineDotBlue.gif') right top repeat-y transparent;
	float:left;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
	width:50%;
}
.loginBoxRight	{
	float:left;
	font-size:11px;
	line-height:14px;
	padding-left:4%;
	^padding-left:3.5%;
	text-transform:uppercase;
	width:46%;
}
.loginBoxRight a.textDefault	{
	color:#333;
	text-decoration:none;
}
.loginBoxTextLabel	{
	display:inline-block;
	width:60px;
}
.clear	{
	clear:both;
}
.contentBox	{
	background:url('/PAF/design/mars_online/pics/landing/contentBoxContent.png') top left repeat-y transparent;
	margin:10px 0px 55px 0px;
	padding:30px 40px 0px 40px;
	position:relative; left:-40px; right:-40px;
	width:425px;
	z-index:2;
}
.contentBoxHeader	{
	background:url('/PAF/design/mars_online/pics/landing/contentBoxHeader.png') top left repeat-y transparent;
	position:absolute; top:-10px; right:0px; left:0px;
	height:10px;
}
.contentBoxFooter	{
	background:url('/PAF/design/mars_online/pics/landing/contentBoxFooter.png') top left repeat-y transparent;
	position:absolute; bottom:-55px; right:0px; left:0px;
	height:55px;
}
.information	{
	background:url('/PAF/design/global/img/icons/16/information.gif') 5px 5px no-repeat #eef;
	border:1px solid #779;
	margin:10px 0px;
	padding:3px 5px 3px 25px;
}
.error	{
	background:url('/PAF/design/global/img/icons/16/cancel.gif') 5px 5px no-repeat #fee;
	border:1px solid #c77;
	margin:10px 0px;
	padding:3px 5px 3px 25px;
}
.success	{
	background:url('/PAF/design/global/img/icons/16/accept.gif') 5px 5px no-repeat #efe;
	border:1px solid #7c7;
	margin:10px 0px;
	padding:3px 5px 3px 25px;
}
#loginFailedMessage	{
}
#loginFailedMessage a	{
	background:#def;
	border:1px solid #2791DF;
	display:block;
	margin:10px 0;
	padding:5px 8px;
	text-decoration:none;
}
#loginFailedMessage a strong	{
	display:block;
	font-size:16px;
	font-weight:normal;
	margin-bottom:.25em;
}
#loginFailedMessage a span	{
	color:#255495;
}
#loginFailedMessage a:hover	{
	background:#fff;
	color:#255495;
}

#contentLeft .formLabel	{
	line-height:13px;
	text-transform:none;
}
.formAction	{
	text-align:right;
	width:95.5%;
}
.formText	{
	border:1px solid #aeaeae;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	box-shadow:inset 2px 1px 3px rgba(0,0,0,0.15);
	-moz-box-shadow:inset 2px 1px 3px rgba(0,0,0,0.15);
	-webkit-box-shadow:inset 2px 1px 3px rgba(0,0,0,0.15);
	color:#333;
	font:normal normal normal 12px/12px Verdana,Arial,Helvetica,sans-serif;
	padding:5px 3px 6px 3px;
	width:90%;
}
.formButton	{
	background: #437bc6;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzN2JjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODQ2OTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #437bc6 0%, #084691 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#437bc6), color-stop(100%,#084691));
	background: -webkit-linear-gradient(top,  #437bc6 0%,#084691 100%);
	background: -o-linear-gradient(top,  #437bc6 0%,#084691 100%);
	background: -ms-linear-gradient(top,  #437bc6 0%,#084691 100%);
	background: linear-gradient(top,  #437bc6 0%,#084691 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#437bc6', endColorstr='#084691',GradientType=0 );

	border:1px solid #1F4488;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:inset 0px 0px 0px 1px #4D76C4;
	-moz-box-shadow:inset 0px 0px 0px 1px #4D76C4;
	-webkit-box-shadow:inset 0px 0px 0px 1px #4D76C4;
	color:#fff;
	cursor: pointer;
	display:inline-block;
	font-size:11px;
	height:22px;
	line-height:22px;
	margin:3px 0 5px 0;
	padding:0px 5px;
}


.header-links	{
	display:none;
}
#PAF_AdminTools	{
	margin:-1px 0 0 80px;
	z-index:96;
	width:475px;
}
#PAF_WebsiteSwitch	{
	margin-top:1px;
	^margin-top:0;
}
#header-fixed	{
	height:0;
	position:fixed; top:0; left:0; right:0;
	text-align:left;
	z-index:99;
}
#header-user	{
	float:right;
	font-size:.95em;
	padding:2px 80px 0 0;
	position:relative;
	z-index:98;
}
#header-user a	{
	color:inherit;
}
#header-user .buttonDropdown	{
	margin-top:-2px;
}
#impersonateMessageBar	{
	background:#ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #fef2cd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fef2cd));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fef2cd 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#fef2cd 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#fef2cd 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#fef2cd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fef2cd',GradientType=0 );
	border-bottom:1px solid #E2D8B7;
	padding:5px 10px;
	position:relative;
	z-index:99;
	zoom:1;
}
.impersonateMessageBarHeadline	{
	background:url(/PAF/design/global/img/icons/16/exclamation.gif) left top no-repeat transparent;
	^background-position:left -1px;
	color:#be5335;
	font-weight:bold;
	margin-right:5px;
	padding-left:20px;
}

#modlet-container-left,
#modlet-container-middle,
#modlet-container-navi,
#modlet-container-right	{
	list-style:none;
	margin:0px;
	padding:0px;
}
.modlet-container{
	display:block;
    list-style:none;
    margin:0px!important;
    padding:0px!important;
}
.modlet-content {
    padding:0px!important;
    margin:0px!important;
}

.admin_tool_icons{
	display:none;
}

#newPassword	{
	margin-bottom:0;
}
#newPassword h2	{
	color:#2C51A0;
	font-size:14px;
	margin:0;
	padding:14px 0 0;
	text-transform:none;
}
#newPassword .formLabel	{
	color:#000;
	font-size:12px;
	font-weight:normal;
	display:block;
	width:auto;
}
#newPasswordEditForm	{
	width:455px;
}
#newPasswordEditForm .formInputText	{
	width:415px;
}
#newPasswordRequestForm .formAction,
#newPasswordRequestForm .formItem	{
	margin:0;
	padding:0;
}
#newPasswordRequestForm .formAction	{
	^margin-top:-23px;
}
#newPasswordRequestForm .formInputText	{
	float:left;
}
#newPasswordRequestForm	{
	margin-top:1em;
	width:455px;
}
#newPasswordRequestForm .formInputText	{
	width:250px;
}
#newPasswordRequestForm .buttonBlue	{
	width:auto!important;
}
#newPassword .linkBack	{
	margin-top:14px;
}

.loginhelp	{
	left:-800px;
}
.loginhelp h1	{
	color: #2791df;
	font-weight:normal;
	line-height:1.2em;
	margin-bottom: 1em;
}
.loginhelp h2	{
	color: #2C51A0;
	font-weight:normal;
	margin:0 0 -1px;
	padding:0;
}
.loginhelp h2 a	{
	background:url(/PAF/design/mars_online/pics/landing/icoToggle.gif) 10px -36px no-repeat transparent;
	border-bottom:1px solid #fff;
	color:#2791DF;
	display:block;
	padding:10px 10px 10px 30px;
	text-decoration:none;
}
.loginhelp h2 a:hover	{
	color:#2C51A0;
}
.loginhelp h2 small	{
	display:none;
	font-size:1.5em;
	margin-right:10px;
	vertical-align:top;
}
.loginhelp h3 a	{
	background:url(/PAF/design/mars_online/pics/landing/icoToggle.gif) left -48px no-repeat transparent;
	color:#2791DF;
	display:block;
	font-weight:normal;
	padding-left:20px;
	text-decoration:none;
	text-transform:uppercase;
}
.loginhelp-article	{
	background:url(/PAF/design/mars_online/pics/bg/white50.png) left top repeat transparent;
	border:1px solid #fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin:1em -11px;
	overflow:hidden;
}
.loginhelp-article-active h2 a	{
	background-position:10px 12px;
	color:#2C51A0;
}
.loginhelp-detail	{
	display:none;
}
.loginhelp-section	{
	background:url(/PAF/design/mars_online/pics/bg/white50.png) left top repeat transparent;
	padding:10px 10px 2em;
}
.loginhelp-section-active h3 a	{
	background-position:left top;
	color:#2C51A0;
}
.loginhelp-section-article	{
	display:none;
}
.loginhelp-text	{
}
.loginhelp-image	{
	margin:10px -10px 0;
}
.loginhelp-image img	{
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
}

.alignleft	{
	float:left;
}
.clear	{
	clear:both;
}
.blueBox	{
	background:url("/PAF/design/mars_online/pics/modlet/breederWebsiteCreationWizard/wizardContentBackground.jpg") left -80px repeat-x #fff;
	border:1px solid #DCE2F2;
	margin-bottom:15px;
	padding:14px;
}
.blueBox h3	{
	border:none;
	color:#0D7ABF;
	font:normal normal normal 15px/21px Verdana,Arial,Helvetica,sans-serif;
	margin-bottom:8px;
	padding:0px;
}
.blueBox .colLeft,
.blueBox .colRight	{
}
.tableBlue	{
	border:1px solid #DCE2F2;
	border-collapse:collapse;
	font-size:11px;
	margin-bottom:5px;
	width:100%;
}
.tableBlue th	{
	background:url("/PAF/design/mars_online/pics/modlet/breederWebsiteCreationWizard/wizardTableBackground.gif") left top repeat-x #e0e8f5;
	border-right:1px solid #DCE2F2; border-bottom:1px solid #DCE2F2;
	color:#1F4488;
	font-size:12px;
	font-weight:normal;
	line-height:28px;
	padding:0px 14px 0px 14px;
}
.tableBlue td	{
	border-right:1px solid #DCE2F2;
	font-size:12px;
	padding:4px 14px 3px 14px;
	vertical-align:baseline;
}
.innerError {
	background:url("/PAF/design/global/img/icons/16/cancel.gif") 7px 8px no-repeat #F3D1CF!important;
	border:1px solid #C5170E!important;
	color:#C5170E;
	display:block;
	line-height:24px!important;
	margin-bottom:15px;
	padding:5px 14px 5px 30px!important;
}
.innerError ul{
	margin-left:20px;
}